<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">

	<!-- External CSS -->
	<link rel="stylesheet" type="text/css" href="./style.css">

	<main style="background-color: black;">
		<title>Bootstrap Example</title>
	</head>
	<section>
		<div class="container-fluid text-lg-start col-md-12 p-4">

			<!--Section: Content-->
			<section class="text-center">

				<nav class="navbar navbar-inverse bg-dark navbar fixed-top" style="text-white">
					<div class="container-fluid">
						<div class="navbar-header">
							<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
								<span class="icon-bar"></span>
								<span class="icon-bar"></span>
								<span class="icon-bar"></span>                        
							</button>
							<a class="navbar-brand" href="./About Us/About Us.html" style="color-profile:!important; color: gold;">About Me</a>
						</div>
						<div class="collapse navbar-collapse" id="myNavbar">
							<ul class="nav navbar-nav">
								<li class="active"><a href="index.html" style="color-profile:!important; color: gold;">Home</a></li>
								<li class="dropdown">
									<a class="dropdown-toggle" data-toggle="dropdown" href="#" style="color-profile:!important; color: gold;">Visit my sites<span class="caret"></span></a>
									<ul class="dropdown-menu">
										<li><a href="https://www.facebook.com/mitch.pears.5/">Facebook</a></li>
										<li><a href="https://www.instagram.com/stories/mitchpears16/">Instagram</a></li>
										<li><a href="https://www.linkedin.com/in/michelle-pears-2537371a3/">LinkedIn</a></li>
									</ul>
								</li>
								<li><a href="./Gallery/Gallery.html" style="color-profile:!important; color: gold;">Gallery</a></li>
								<li><a href="./Contact Us/Contact Us.html" style="color-profile:!important; color: gold;">Contact Me</a></li>
							</ul>
							<ul class="nav navbar-nav navbar-right">
								<li><a href="./Contact Us/Contact Us.html" style="color: black;"><span class="glyphicon glyphicon-log-in"></span> Sign Up</a></li>
								<li><a href="index.html" style="color: black;"><span class="glyphicon glyphicon-user"></span> Mitch Pears</a></li>
							</ul>
						</div>
					</div>
				</nav>
			</section>
			<nav class="bg-dark container-fluid" style="color: black; background-color: black;">
				<div class="container-fluid text-start p-4" align="text-start; align-items-start" style="margin-left: 1300px;">
					<h6 style="font-size: 20px; font-size-adjust:inherit; font-stretch; font-style: italic; color: darkgray; optimizeSpeed; initial; padding-top: 10px; margin-left: 110px"> < / html> </h6>
					<h6 style="font-size: 17px; font-size-adjust:inherit; font-stretch; font-style: italic; color: darkgray; optimizeSpeed; initial; padding-top: 20px; margin-left: 100px"> < / body> </h6> 
					<h6 style="font-size: 13px; font-size-adjust:inherit; font-stretch; font-style: italic; color: darkgray; optimizeSpeed; initial; padding-top: 20px; margin-left: 90px;"> < / h1> </h6>   
					<h6 style="font-size: 13px; font-size-adjust:inherit; font-stretch; font-style: italic; color: darkgray; optimizeSpeed; initial; padding-top: 24px; margin-left: 70px;"> < / h3> </h6>
				</div>
				<!-- Web API Ecommerce Start -->
				<div class="zoomIn">
					<h1 class="text-start p-4" style="font-size: 150px; font-size-adjust: !important; font-stretch: extra-expanded; cursor: default; color: goldenrod; padding-left: 30px" link rel="preconnect" href="https://fonts.googleapis.com">
						<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
						<link href="https://fonts.googleapis.com/css2?family=Courgette&display=swap" rel="stylesheet">Hi!</h1>
					</div>
					<div class="row mt-3 mb-4 p-4">
						<div class="col-12 col-md-6 order-2 order-md-1">
							<h2 class="pt-3" style="font-size: 100px; font-size-adjust: !important; font-stretch: ultra-condensed; font-family: !important ; color: gold; font:uppercase; font-style: cursive; padding-left: 80px; padding-top: 10px" link rel="preconnect" href="https://fonts.googleapis.com">
								<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
								<link href="https://fonts.googleapis.com/css2?family=Lobster&display=swap" rel="stylesheet">I'm Michelle,</h2>
								<h4 class="pt-3" style="font-size: 65px; font-size-adjust: !important; font-stretch: ultra-condensed; font-family: !important ; color: palegoldenrod; font:uppercase; font-stretch: italic; padding-left: 140px"link rel="preconnect" href="https://fonts.googleapis.com">
									<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
									<link href="https://fonts.googleapis.com/css2?family=Architects+Daughter&display=swap" rel="stylesheet">Front-end Developer/Backend Developer</h4>       
								</div>
								<div class="col-12 col-md-6 order-1 order-md-2">
									<img class="img-fluid text-end justify-content-end align-items-end" src="https://us.123rf.com/450wm/ninalisitsyna/ninalisitsyna1808/ninalisitsyna180800400/112249016-glitter-of-golden-particles-of-confetti-on-a-black-background-illustration-of-chaotically-falling-sh.jpg?ver=6" style="width: 700px; font-size: 100px">
								</div>
							</div>
							<div>
								<h5 class="text-start" style="font-size: 70px; font-size-adjust: !important; font-stretch: condensed; font-family: monospace; color: darkgoldenrod; font-style:italic; padding-left: 100px; padding-top: 10px;">Web Developer</h5>
							</div>
						</div>
					</div>
				</nav>
			<!--Footer-->
			<footer class="bg-black text-lg-start bg-dark container-fluid" style="color: black; background-color: black;">
				<div class="py-4 text-center">
					<a role="button" class="btn btn-primary btn-lg m-2"
					href="https://ryanniddel.com/" rel="nofollow" target="_blank">
					Professional Skills
				</a>
				<a role="button" class="btn btn-primary btn-lg m-2" href="https://www.facebook.com/Mitchs-Clothing-line-469265906771856" target="_blank">
					Soft Skills
				</a>
			    </div>

			<hr class="m-0" />

			<div class="text-center py-4 align-items-center" style="font-family: monospace; font-stretch: condensed; font-size: 20px">
				<p>Follow ME on social media</p>

				<a href="https://www.facebook.com/mitch.pears.5/" class="btn btn-outline-primary m-1" style="height: 24px;" role="button" rel="nofollow"
				target="_blank">
				<i class="fab fa-facebook-f"></i>
			    </a>
			    <a href="https://www.instagram.com/stories/mitchpears16/" class="btn btn-outline-danger m-1" style="height: 24px;" role="button" rel="nofollow"
			    target="_blank">
			    <i class="fab fa-instagram"></i>
		        </a>
	        </div>

	<!-- Copyright -->
	<div class="text-center p-3" style="color: ghostwhite;">
		© 2021 Copyright:
		<a class="text-white" href="../index.html">mitchpears@bootstrap.com</a>
	</div>
	<!-- Copyright -->
            </footer>
<!--Footer-->
<!-- JS dependencies -->
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
</main>
</html>
